PDA

View Full Version : 'glBlendColor': identifier not found



nguyenkim495
11-15-2014, 01:11 AM
Please, tell me why? I think it without OpenGL version 1. I read red book "OpenGL Programmin Guide e7th", .... :sorrow: OpenGL version 3.0, 3.1
I don't find GLUT, GL, GLUT 3.0...
:doh: sorry I'm Asian

nguyenkim495
11-15-2014, 08:54 AM
:sorrow: nobody help me!!!

Khronos_webmaster
11-17-2014, 06:36 AM
:sorrow: nobody help me!!!

You have not shown us what you are trying to do, nor have you shown us any errors or code. A quick search of the OpenGL forum will find other posts that are similar, have you tried those yet?

nguyenkim495
11-17-2014, 07:33 PM
ThanK webmaster, I will try